Loading...
Searching...
No Matches
net::RoutingSettings Struct Reference

Routing settings. More...

`import "Net.idl";`

## Public Attributes

IpRoutingSettings | ipv4
| IPv4 routing settings.
IpRoutingSettings | ipv6
| IPv6 routing settings.

## Detailed Description

Routing settings.

Definition at line 52 of file Net.idl.

## Member Data Documentation

## ipv4

IpRoutingSettings net::RoutingSettings::ipv4

IPv4 routing settings.

Definition at line 53 of file Net.idl.

## ipv6

IpRoutingSettings net::RoutingSettings::ipv6

IPv6 routing settings.

Definition at line 54 of file Net.idl.

The documentation for this struct was generated from the following file:

- Net.idl